.widget-rooms .widget-aside--title {
	margin-bottom: 32px;
}

.widget-room--card {
	position: relative;
	padding: 12px;
	background-color: var(--comet-50);
	border-radius: 12px;
}

.widget-room--card:not(:last-child) {
	margin-bottom: 32px;
}

.widget-room--card__label {
	position: absolute;
	top: -16px;
	left: 0;
	padding: 2px 10px;
	height: 35px;
	background-color: var(--comet-400);
	color: var(--white);
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 12px;
	border-radius: 12px 12px 0 0;
	z-index: -1;
}

.widget-room--card__header {
	display: grid;
	align-items: flex-start;
	grid-template-columns: 48px 1fr;
	grid-gap: 12px;
	margin-bottom: 12px;
}

.widget-room--card__logo img {
	height: 48px;
	object-fit: cover;
	border-radius: 4px;
	transition: opacity ease .1s;
}

.widget-room--card__logo:hover img {
	opacity: .85;
}

.widget-room--card__name {
	display: inline-block;
	color: inherit;
	font-weight: 600;
	line-height: 20px;
	margin-bottom: 4px;
	text-decoration: underline;
	text-underline-position: under;
	transition: color ease .1s;
}

.widget-room--card__name:hover {
	color: var(--azure-radiance-500);
}

.widget-room--card__rating::after {
	font-size: 16px;
	line-height: 20px;
}

.widget-room--card__rating .svg-icon {
	font-size: 16px;
}

.widget-room--card__bonus {
	padding: 12px;
	font-weight: 600;
	background-color: var(--azure-radiance-50);
	box-shadow: inset 0 0 0 1px var(--azure-radiance-200);
	line-height: 24px;
	text-align: center;
	border-radius: 12px;
	margin-bottom: 12px;
}

.widget-room--card__btns {
	display: flex;
	gap: 12px;
}

.widget-room--card__btn {
	flex: 1;
}

.widget-room--card__btn--play:not(:empty) ~ .widget-room--card__btn--promocode,
.widget-room--card__btn--play:not(:empty) ~ .widget-room--card__btn--review,
.widget-room--card__btn--promocode:not(:empty) ~ .widget-room--card__btn--review {
	display: none;
}